name: 'Colorbox'
type: module
description: 'A light-weight, customizable lightbox plugin for jQuery.'
package: Media
# core: 8.x
configure: colorbox.admin_settings

dependencies:
  - image

# Information added by Drupal.org packaging script on 2017-03-29
version: '8.x-1.3'
core: '8.x'
project: 'colorbox'
datestamp: 1490794388
